Page MenuHomePhabricator

Write report on impact of referrer policy rollout
Closed, DeclinedPublic

Description

In April 2016 we will write an analysis of the impact of adopting a default referrer policy (T87276), using data from a number of partner organizations (T126674). We'll coordinate with Comms on the publication.

Notes

Epic task: T99174

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 9 2016, 9:31 PM
DarTar triaged this task as Medium priority.Mar 17 2016, 10:50 PM
DarTar edited projects, added Research; removed Research-Backlog.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 11:53 PM
DarTar moved this task from Staged to In Progress on the Research board.Jul 7 2016, 6:48 PM
leila moved this task from In Progress to Staged on the Research board.Mar 20 2017, 6:19 PM
TheDJ changed the task status from Open to Stalled.Jun 2 2017, 8:51 AM
TheDJ added a subscriber: TheDJ.

@DarTar Still no report ?

I note that the referrer issue has been brought up again here. https://en.wikipedia.org/wiki/Wikipedia:Village_pump_(policy)#RfC:_Wikimedia_referrer_policy

Had there been a report, then that discussion would probably be a lot better informed.

DarTar closed this task as Declined.Feb 15 2019, 11:39 PM
DarTar moved this task from Staged to Done (current quarter) on the Research board.